.contSoporte{
    padding: 30px 0 ;
}

.contSoporte hr{ 
    margin: 50px 0;
}

.listaLink{
    list-style: none;
    padding: 0;
}

.listaLink a, .contSoporte a{
    color:#FF6600;
    font-weight: 900;
}
.listaLink a:hover, .contSoporte a:hover{
    opacity: .5;
}

.contIzq,
.contDer{
    width: 50%;
}

.contSoporte h1{
    font-size: 34px;
}
.contSoporte h2{
    font-size: 30px;

}
.contSoporte h3{
    font-size: 22px;
}

.primerCont .contIzq, .primerCont .contDer{
    padding: 0 50px
}

.segundoCont .contIzq img, .segundoCont .contDer {
    padding: 0 50px;
}

.tercerCont .contIzq, .tercerCont .contDer{
    padding: 0 50px;
}

.tercerCont .contIzq {
    margin: auto;
    text-align: right;
}

@media(max-width:900px){
    .contIzq,
    .contDer{
        width: 100%;
    }

    .tercerCont .contIzq {
        margin: auto;
        text-align: center;
    }
}